swig

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package has a running build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

boost-devel
1.83.0-3.fc40
1.83.0-4.fc41
1
boost
1.83.0-3.fc40
1.83.0-4.fc41
2
libcap
2.69-8.fc41
2.70-1.fc41
2
boost-numpy3
1.83.0-3.fc40
1.83.0-4.fc41
2
boost-context
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-iostreams
1.83.0-3.fc40
1.83.0-4.fc41
3
annobin-plugin-gcc
12.54-1.fc41
12.54-2.fc41
3
boost-regex
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-system
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-container
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-atomic
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-program-options
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-filesystem
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-fiber
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-log
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-nowide
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-random
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-contract
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-wave
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-serialization
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-coroutine
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-timer
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-graph
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-locale
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-json
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-test
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-python3
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-math
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-stacktrace
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-type_erasure
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-chrono
1.83.0-3.fc40
1.83.0-4.fc41
3
sundials
6.7.0-1.fc41
6.7.0-3.fc41
3
boost-date-time
1.83.0-3.fc40
1.83.0-4.fc41
3
boost-thread
1.83.0-3.fc40
1.83.0-4.fc41
3
annobin-docs
12.54-1.fc41
12.54-2.fc41
4
debugedit
5.0-15.fc41
5.0-16.fc41
4
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
4
SuperLUMT64-double
3.1.0-38.fc40
4.0.1-2.fc41
4
urw-base35-fonts-legacy
20200910-20.fc41
20200910-21.fc41
4
fedora-gpg-keys
41-0.1
41-0.2
B
fedora-repos
41-0.1
41-0.2
B
SuperLUMT-common
3.1.0-38.fc40
4.0.1-2.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
perl-Text-CSV
2.03-3.fc40
2.04-1.fc41
B
2024-05-20 19:13:10
Package dependencies resolved successfuly
2024-05-19 21:28:32
Package resolution failed
  • Problem: package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctave.so.10()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctgui.so.9()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires liboctinterp.so.11()(64bit), but none of the providers can be installed
    - package octave-devel-6:8.4.0-8.fc41.x86_64 requires octave = 6:8.4.0-8.fc41, but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_nvecserial.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_ida.so.6()(64bit), but none of the providers can be installed
    - package octave-6:8.4.0-8.fc41.x86_64 requires libsundials_sunlinsolklu.so.4()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsuperlumt64_d.so.3.1()(64bit) needed by sundials-6.7.0-1.fc41.x86_64
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
1
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
2
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
2
redhat-rpm-config
288-1.fc41
289-1.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
pcre2
10.43-2.fc41
10.43-2.fc41.1
2
systemtap-sdt-devel
5.1~pre17062192g5fd8daba-1.fc40
5.1-1.fc41
2
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
2
python3-numpy
1:1.26.4-2.fc41
1:1.26.4-4.fc41
3
annobin-plugin-gcc
12.53-2.fc41
12.54-1.fc41
3
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
3
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
3
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
3
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
3
build-reproducibility-srpm-macros
0.2.0-8.fc41
3
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
3
qt5-qtbase-gui
5.15.13-1.fc41
5.15.13-2.fc41
3
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
3
qt5-qtbase
5.15.13-1.fc41
5.15.13-2.fc41
3
tzdata
2024a-5.fc41
2024a-7.fc41
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-3.fc41
4
systemd-libs
255.5-1.fc41
256~rc2-1.fc41
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
mesa-libGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
4
mesa-libgbm
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
4
glx-utils
9.0.0-6.fc40
9.0.0-7.fc41
4
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
4
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
4
annobin-docs
12.53-2.fc41
12.54-1.fc41
4
qt5-qtbase-common
5.15.13-1.fc41
5.15.13-2.fc41
4
tzdata-java
2024a-5.fc41
2024a-7.fc41
4
add-determinism
0.2.0-8.fc41
4
add-determinism-nopython
0.2.0-8.fc41
4
perl-Business-ISBN-Data
20240426.001-1.fc41
20240509.001-1.fc41
B
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
B
libaom
3.8.2-2.fc41
3.9.0-1.fc41
B
libevent
2.1.12-12.fc40
2.1.12-13.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
mesa-libglapi
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
B
perltidy
20240202-1.fc40
20240511-1.fc41
B
mesa-libEGL
24.1.0~rc3-4.fc41
24.1.0~rc4-1.fc41
B
libpaper
1:2.1.1-5.fc41
1:2.1.1-6.fc41
B
2024-05-18 03:06:13
Package dependencies resolved successfuly
gcc-c++
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc-gfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libquadmath-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
mpfr
4.2.1-3.fc40
4.2.1-4.fc41
2
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
3
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glib2
2.80.0-1.fc41
2.80.2-1.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
fontconfig
2.15.0-4.fc40
2.15.0-5.fc41
3
libgfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
3
annobin-plugin-gcc
12.52-1.fc41
12.53-2.fc41
3
libquadmath
14.0.1-0.16.fc41
14.1.1-1.fc41
3
mesa-libgbm
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
annobin-docs
12.52-1.fc41
12.53-2.fc41
4
fedora-release
41-0.9
41-0.10
4
mesa-libGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
4
lksctp-tools
1.0.19-6.fc40
1.0.19-8.fc41
4
gnutls
3.8.5-1.fc41
3.8.5-2.fc41
4
mesa-libglapi
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
glib2-devel
2.80.0-1.fc41
2.80.2-1.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
mesa-libEGL
24.1.0~rc2-2.fc41
24.1.0~rc3-4.fc41
B
fribidi
1.0.13-4.fc40
1.0.14-1.fc41
B
fontconfig-devel
2.15.0-4.fc40
2.15.0-5.fc41
B
fedora-release-common
41-0.9
41-0.10
B
pcre2-devel
10.43-1.fc41
10.43-2.fc41
1
pcre2-utf32
10.43-1.fc41
10.43-2.fc41
2
pcre2-utf16
10.43-1.fc41
10.43-2.fc41
2
pcre2
10.43-1.fc41
10.43-2.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
libuuid
2.40-13.fc41
2.40.1-1.fc41
3
gnuplot-common
5.4.9-3.fc40
6.0.0-1.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
gnuplot
5.4.9-3.fc40
6.0.0-1.fc41
3
mesa-libGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
gdb-minimal
14.2-6.fc41
14.2-7.fc41
4
mesa-libgbm
24.0.6-2.fc41
24.1.0~rc2-2.fc41
4
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
4
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
4
libmount
2.40-13.fc41
2.40.1-1.fc41
4
openspecfun
0.5.3-20.fc40
4
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
mesa-libglapi
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
mesa-libEGL
24.0.6-2.fc41
24.1.0~rc2-2.fc41
B
libmount-devel
2.40-13.fc41
2.40.1-1.fc41
B
hwdata
0.381-1.fc41
0.382-1.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
libblkid-devel
2.40-13.fc41
2.40.1-1.fc41
B
gcc-c++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
libstdc++-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libquadmath-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
gcc-gfortran
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
java-21-openjdk-devel
1:21.0.2.0.13-3.fc41
1:21.0.3.0.9-1.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
java-21-openjdk-headless
1:21.0.2.0.13-3.fc41
1:21.0.3.0.9-1.fc41
3
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
3
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libgfortran
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libquadmath
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
debugedit
5.0-14.fc40
5.0-15.fc41
4
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
4
java-21-openjdk
1:21.0.2.0.13-3.fc41
1:21.0.3.0.9-1.fc41
4
gdb-minimal
14.2-5.fc41
14.2-6.fc41
4
Previous history